<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build>
  <title><gd path="/build/data/resolve[@method=LANGUAGE]">NAME</gd></title>
  <version>3.82.0221</version>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009"><!-- English -->
               <data id="NAME">ThinkVantage Access Connections + wireless LAN driver pack</data>
            </item>
            <item id="0011"><!-- Japanese -->
               <data id="NAME">ThinkVantage Access Connections プラス ワイヤレス LAN ドライバー・パック</data>
            </item>
         </resolve>
      </data>
</build>
